#page-charge-consult {
  width: 100vw;
  height: 100vh;
}

#calculate-charges {
  margin-top: 3.2rem;
}

#calculate-charges label {
  color: var(--color-text-in-primary);
}

#calculate-charges  button {
  width: 100%;
  height: 5.6rem;
  background: var(--color-secondary-lighter);
  color: var(--color-button-text);
  border: 0;
  border-radius: 0.8rem;
  cursor: pointer;
  font: 700 1.6rem Archivo;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: background-color 0.2s;
  margin-top: 2.9rem;
}

#calculate-charges button:hover {
  background: var(--color-secondary-light);
}

#page-charge-consult main {
  margin: 3.2rem auto;
  width: 98%;
}

.select-block {
  position: relative;
}

.select-block + .select-block {
  margin-top: 1.4rem;
}

.select-block + .input-block {
  margin-top: 1.4rem;
}

.select-block label{
  font: 1.6rem Archivo;
}

.select-block select {
  width: 100%;
  height: 5.6rem;
  margin-top: 0.8rem;
  border-radius: 0.8rem;
  background: var(--color-input-background);
  border: 1px solid var(--color-line-in-white);
  outline: 0;
  padding: 0 1.6rem;
  font: 1.4rem Archivo;
}

@media (min-width: 700px) {
  #page-charge-consult {
    max-width: 100%;
  }

  #calculate-charges {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 16px;
    position: absolute;
    bottom: -28px;
  }
  #calculate-charges .input-block + .input-block,
    #calculate-charges .select-block + .select-block {
    margin-top: 0;
  }

  #page-charge-consult main {
    padding: 6.2rem 0;
    max-width: 900px;
    margin: 0 auto;
  }

  .select-block + .input-block {
    margin-top: 0;
  }
}